data:
  activityKind:
    description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво безалкогольних напоїв; виробництво мінеральних вод та
      інших вод, розлитих у пляшки
    id: '11.07'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Видання газет
    id: '58.13'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Добування піску, гравію, глин і каоліну
    id: '08.12'
    scheme: КВЕД
  - description: Добування інших корисних копалин та розроблення кар'єрів, н.в.і.у.
    id: '08.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '33018'
    streetAddress: Україна, 33018, Рівненська обл., Рівненський р-н, місто Рівне,
      вул.Стельмаха Володимира, будинок 18А, офіс 404
  founders:
  - address:
      countryName: Україна
      postalCode: '33028'
      streetAddress: Україна, 33028, Рівненська обл., місто Рівне, ВУЛИЦЯ СТЕПАНА
        БАНДЕРИ, будинок 9А, квартира 98
    capital: 250000
    first_middle_name: РУСЛАН В'ЯЧЕСЛАВОВИЧ
    last_name: МИХАЛЬЧЕНКО
    name: МИХАЛЬЧЕНКО РУСЛАН В'ЯЧЕСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41946488'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНЖИНІРИНГОВА КОМПАНІЯ "НОВОТЕХ
      УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ ЗАСНОВНИКІВ, ДИРЕКТОР
  name: ТОВ "ІНЖИНІРИНГОВА КОМПАНІЯ "НОВОТЕХ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 553988f337824ceab89cbe07d5598bee
  sourceDate: '2022-10-21T07:02:20+00:00'
  sourceRequests:
  - req-9013e1a5-1b89-4a9b-aa78-6b4500cf6049
  version: 2.0.0
